Export Owlbot QA logs as CSV

Kicks off an async export of Owlbot QA logs as a CSV file. Returns an export ID that can be used to poll for the result via GET /owlbot/export/:id.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
^\d{4}-\d{2}-\d{2}(T\d{2}:\d{2}(:\d{2}(\.\d+)?)?(Z|[+-]\d{2}:?\d{2}))?$

Start of the range: an ISO 8601 datetime with offset (e.g. "2025-01-01T00:00:00-08:00") or a date (e.g. "2025-01-01", the start of that day in x-timezone). Defaults to 30 days before range_end.

string
^\d{4}-\d{2}-\d{2}(T\d{2}:\d{2}(:\d{2}(\.\d+)?)?(Z|[+-]\d{2}:?\d{2}))?$

End of the range: an ISO 8601 datetime with offset (e.g. "2025-01-31T23:59:59-08:00") or a date (e.g. "2025-01-31", through the end of that day in x-timezone). Defaults to now.

Headers
string
Defaults to UTC

IANA timezone used to resolve calendar dates and to bucket the daily sparkline.

Response

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json